» » » Новостной шаблон LatestNews для DLE 9.7

Новостной шаблон LatestNews для DLE 9.7

+1
Новостной шаблон LatestNews для DLE 9.7

Шаблон для DataLife Engine создан специально для новостных сайтов. В конструкции шаблона два блока - центральный новостной и правый сайдбар с подключаемыми модулями. Под основным меню расположена лента новостей с автоматической и ручной прокруткой. Поиск и панель авторизации выполнены во всплывающем окне. Продуманное расположение блоков, вид комментариев и новостей "делает" просмотр сайта удобным и комфортным.В шаблоне возможны изменения под ваш вкус (обговаривается до покупку шаблона).

Характеристика шаблона:
Тип: Шаблон/Макет
Разрешение: Статика
Версия DataLife Engine: 9.7
Кроссбраузерность: IE/Opera/Firefox/Chrome/Safari
Цена: 30$/900руб.*
Скачать latestnews.rarРазмер 277,45 Kbcкачиваний: 25

Внимание!
Для просмотра скрытого текста, Вам необходимо Войти или Зарегистрироваться.
  • DLE шаблоны
  • 28-04-2013, 22:10
  • 1400
Вернуться назад
Аватар
  • Ник: Sandysay
  • 17 декабря 2014 22:33
1
Скачал с другого сайта, была указано для DLE 9.8-10.0. Установил движок 10.0 Специально под этот шаблон. В итоге ничего не работает. Выдало ошибку (Template not found: /templates/LatestNews/contentslider.tpl) Вопрос - для какой конкретно версии этот шаблон???
0
Аватар
  • Ник: Telman
  • 17 декабря 2014 22:39
2
Цитата: Sandysay
Скачал с другого сайта, была указано для DLE 9.8-10.0. Установил движок 10.0 Специально под этот шаблон. В итоге ничего не работает. Выдало ошибку (Template not found: /templates/LatestNews/contentslider.tpl) Вопрос - для какой конкретно версии этот шаблон???

Именно этот для 9.7
0
Аватар
  • Ник: Sandysay
  • 17 декабря 2014 23:37
3
Этот шаблон возможно ли как то изменить под 10.0 или 10.2 ??
0
Аватар
  • Ник: Telman
  • 17 декабря 2014 23:58
4
Цитата: Sandysay
Скачал с другого сайта, была указано для DLE 9.8-10.0. Установил движок 10.0 Специально под этот шаблон. В итоге ничего не работает. Выдало ошибку (Template not found: /templates/LatestNews/contentslider.tpl) Вопрос - для какой конкретно версии этот шаблон???

Попробую угадать. Вы его скачали с newtemplates?
Что-бы убрать ошибку Template not found: /templates/LatestNews/contentslider.tpl, в папке шаблона, переименуйте файл contentSlider.tpl в contentslider.tpl.
И по идее, шаблон заведется.
P.S. Дольше чем уверен, в скачанном Вами шаблоне, до черта левых ссылок.
Для проверки могу посоветовать Эту программу
0
Аватар
  • Ник: Sandysay
  • 18 декабря 2014 00:46
5
спасибо большое, Вы были полностью правы. Я еще не перезалил, Но факт contentSlider.tpl сразу увидел. Спасибо отдельное за программу.
0
Аватар
  • Ник: Telman
  • 18 декабря 2014 00:48
6
Цитата: Sandysay
спасибо большое, Вы были полностью правы. Я еще не перезалил, Но факт contentSlider.tpl сразу увидел. Спасибо отдельное за программу.

Не за что wink
0
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.